Subject: مع السلامة - Good Bye
From: Ibrahim Usmani <[email-masked]>
To: india <[email-masked]>
Date: Thu, 9 Oct 2014 15:13:43 +0530 (IST)

Dear All,

As you all know that today is my last day in my company as I have resigned from the company to pursue my future careers.

It was a long, entertaining and knowledgeable career in the company with help from the management, piers and my colleagues.

I wish to thank all the people in the company who help me a lot. Specially Varun from Finance, Ashish from MIS, Subir Sir, Akhil Sir, Sunil Sir, The whole Borderlinx Team, PKR Team (Specially Rama, Romesh, Rahul and Prem), Inbox Dollar Team (Specially Denvy, Jack and Binod), Arun, Sona, Rahul and others whose name I have missed their names here apart from Gelna and Kaeiara in Phillipines LSM Team.

I would miss the whole company which to me was a family.

I completely appreciate the help that I received.

It was a pleasure being associated with such a great company.

My contact details are mentioned below

Best Regards,

Ibrahim Usmani
09811132431
09818114808 (Viber/Whats App)
[email-masked]
[email-masked]